<?php

  require_once( 'skeleton_base.inc' );

  class skeleton extends skeleton_base
  {

    public function __construct()
    {
    }

    public function __clone()
    {
    }

    public function model()
    {
    }

    public function view()
    {
      $html_header = $this->obj_util->getHeader();
      if ( !isset( $html_header[ 'css' ] ) or empty( $html_header[ 'css' ] )  )
      {
        $html_header[ 'css' ] = array( './css/common.css' );
      } // end of if

      $this->smarty->assign ( 'header', $html_header );

      $this->smarty->display( 'skeleton.tpl' );
    }

  }
?>
